/**************************************************************************
**                                                                        *
**  FILE        :  hypot.c                                                *
**                                                                        *
**  DESCRIPTION :  Source file for hypot() routine                        *
**                 Computes the 'hypotenuse' for the given values         *
**                                                                        *
**  COPYRIGHT   :  (c) 2000 TASKING, Inc.                                 *
**                                                                        *
**************************************************************************/

#include <math.h>

double
hypot( double x, double y )
{
	return sqrt((x * x) + (y * y));
}
